@charset "utf-8";

#visual{
	width: 100vw;
	height: 92vh;
	line-height: 0;
	margin: 0 auto 64px;
}
.vegas-animation-zooms{
	animation: zooms ease-out;
}

@keyframes zooms{
	0% {
		transform: scale(1.3);
	}
	100% {
		transform: scale(1);
	}
}


#about{
	line-height: 0;
	margin: 0 auto 100px;
}
#about h2{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 3.5rem;
	line-height: 120%;
	margin: 0 auto 50px;
	text-align: center;
	font-weight: normal;
}
#about h2>span{
	font-size: 5rem;
}
#about p{
	font-size: 1.6rem;
	line-height: 32px;
	text-align: center;
	margin: 0 auto;
}

#nav{
	background: #fcfafb;
	padding: 102px 0 108px;
	line-height: 0;
}
#nav ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
#nav ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 350px;
	margin: 0 25px 0 0;
}
#nav ul>li:last-child{
	margin-right: 0;
}
#nav ul>li h2{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 3.5rem;
	line-height: 120%;
	text-align: center;
	margin: 0 auto 10px;
	font-weight: normal;
}
#nav ul>li p.img{
	line-height: 0;
	margin: 0 auto 35px;
}
#nav ul>li h3{
	font-size: 2rem;
	line-height: 120%;
	text-align: left;
	margin: 0 auto 18px;
	font-weight: normal;
}
#nav ul>li p.tx{
	font-size: 1.4rem;
	line-height: 25px;
	text-align: left;
	margin: 0 auto 10px;
}
#nav ul>li p.link{
	line-height: 0;
}
#nav ul>li p.link>a{
	display: block;
	line-height: 50px;
	background: #d2a8ac;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#nav ul>li p.link>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#nav ul>li p.link>a>span{
	display: inline-block;
	padding-left: 20px;
	position: relative;
}
#nav ul>li p.link>a>span:before{
	position: absolute;
	top: 50%;
	left: 0px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


#price{
	padding: 97px 0 110px;
}
#price h2{
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 3.5rem;
	line-height: 120%;
	text-align: center;
	margin: 0 auto 50px;
	font-weight: normal;
}
#price p.tx{
	font-size: 1.6rem;
	line-height: 28px;
	text-align: center;
	margin: 0 auto 30px;
}
#price p.link{
	line-height: 0;
}
#price p.link>a{
	display: inline-block;
	min-width: 200px;
	line-height: 50px;
	background: #b7a793;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#price p.link>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#price p.link>a>span{
	display: inline-block;
	padding-left: 20px;
	position: relative;
}
#price p.link>a>span:before{
	position: absolute;
	top: 50%;
	left: 0px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#nav2{
	margin: 0 auto;
	line-height: 0;
	background: #f7f4f2;
}
#nav2 p.img{
	line-height: 0;
	margin: 0 auto;
}
#nav2 p.img img{
	width: 100%;
	height: auto;
}
#nav2 ul{
	display: table;
	width: 100%;
	line-height: 0;
}
#nav2 ul>li{
	display: table-row;
	width: 100%;
}
#nav2 ul>li>p.img,
#nav2 ul>li>.text{
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	line-height: 0;
	text-align: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#nav2 ul>li>.text{
	padding: 0 50px;
}
#nav2 ul>li>.text h2{
	font-size: 3rem;
	line-height: 36px;
	color: #806b55;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 auto 40px;
}
#nav2 ul>li>.text p.tx{
	font-size: 1.6rem;
	line-height: 28px;
}
#nav2 ul>li>.text p.link{
	line-height: 0;
	text-align: left;
	padding-top: 30px;
}
#nav2 ul>li>.text p.link>a{
	display: inline-block;
	min-width: 200px;
	line-height: 50px;
	background: #b7a793;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#nav2 ul>li>.text p.link>a.v2{
	background: #d2a8ac;
	margin-left: 17px;
}
#nav2 ul>li>.text p.link>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#nav2 ul>li>.text p.link>a>span{
	display: inline-block;
	padding-left: 20px;
	position: relative;
}
#nav2 ul>li>.text p.link>a>span:before{
	position: absolute;
	top: 50%;
	left: 0px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#topics{
	padding: 85px 0;
	line-height: 0;
}
#topics h2{
	font-size: 4rem;
	line-height: 48px;
	text-align: center;
	color: #806b55;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 auto 70px;
}
#topics ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 30px;
}
#topics ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 527px;
	margin: 0 46px 40px 0;
}
#topics ul>li:nth-child(2n){
	margin-right: 0;
}
#topics ul>li>a{
	display: table;
	width: 100%;
	color: #333;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#topics ul>li>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#topics ul>li p.img{
	display: table-cell;
	width: 150px;
	line-height: 0;
	vertical-align: middle;
}
#topics ul>li p.img img{
	max-width: 100%;
	height: auto;
}
#topics ul>li .text{
	display: table-cell;
	width: 377px;
	padding: 0 0 0 24px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
}
#topics ul>li .text p.date{
	font-size: 1.6rem;
	line-height: 28px;
	margin: 0 auto 5px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#topics ul>li .text p.tit{
	font-size: 1.6rem;
	line-height: 28px;
	margin: 0 auto 5px;
	color: #806b55;
}
#topics ul>li .text p.tx{
	font-size: 1.4rem;
	line-height: 25px;
}
#topics p.link{
	line-height: 0;
	text-align: center;
}
#topics p.link>a{
	display: inline-block;
	min-width: 200px;
	line-height: 50px;
	background: #b7a793;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#topics p.link>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#topics p.link>a>span{
	display: inline-block;
	padding-left: 20px;
	position: relative;
}
#topics p.link>a>span:before{
	position: absolute;
	top: 50%;
	left: 0px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#recital{
	padding: 70px 0 100px;
	line-height: 0;
	background: #eeeeee;
}
#recital h2{
	font-size: 4rem;
	line-height: 48px;
	text-align: center;
	color: #806b55;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 0 auto 35px;
}
#recital h2>span{
	display: block;
	font-size: 1.6rem;
	line-height: 28px;
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}
#recital ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 65px;
}
#recital ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 265px;
	margin: 0 13.3px 0 0;
	background: #f6f6f6;
}
#recital ul>li:nth-child(4n){
	margin-right: 0;
}
#recital ul>li p.img{
	line-height: 0;
	margin: 0 auto 15px;
}
#recital ul>li p.tit,
#recital ul>li p.tx,
#recital ul>li p.date{
	padding: 0 20px;
}
#recital ul>li p.tit{
	margin: 0 auto 10px;
	font-size: 1.6rem;
	line-height: 28px;
	color: #806b55;
}
#recital ul>li p.tit a{
	color: #806b55;
}
#recital ul>li p.tx{
	margin: 0 auto 10px;
	font-size: 1.4rem;
	line-height: 25px;
}
#recital ul>li p.date{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	margin: 0 auto 15px;
	font-size: 1.4rem;
	line-height: 25px;
}
#recital ul>li p.date>span,
#recital ul>li p.date>a{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #333;
}
#recital ul>li p.date>span:after{
	content: '｜';
	padding: 0 5px;
}
#recital p.link{
	line-height: 0;
	text-align: center;
}
#recital p.link>a{
	display: inline-block;
	min-width: 200px;
	line-height: 50px;
	background: #b7a793;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#recital p.link>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#recital p.link>a>span{
	display: inline-block;
	padding-left: 20px;
	position: relative;
}
#recital p.link>a>span:before{
	position: absolute;
	top: 50%;
	left: 0px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#bg{
	width: 100vw;
	height: 53vw;
	line-height: 0;
	background: url(../img/index/bg_img01.jpg) center center no-repeat;
	background-size: cover;
}

#instagram{
	padding: 115px 0 130px;
	line-height: 0;
}
#instagram h2{
	line-height: 0;
	text-align: center;
	margin: 0 auto 50px;
}
#instagram ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 50px;
}
#instagram ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 210px;
	min-height: 210px;
	line-height: 0;
	margin: 0 12.5px 12.5px 0;
	position: relative;
	overflow: hidden;
}
#instagram ul>li:nth-child(5n){
	margin-right: 0;
}
#instagram ul>li svg{
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 9;
}
#instagram ul>li img{
	width: 100%;
	height: auto;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#instagram ul>li:hover img{
	transform: scale(1.1);
	transition-duration: .5s;
	filter: grayscale(100%);
}
#instagram p.link{
	line-height: 0;
	text-align: center;
}
#instagram p.link>a{
	display: inline-block;
	min-width: 200px;
	line-height: 50px;
	background: #b7a793;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#instagramt p.link>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#instagram p.link>a>span{
	display: inline-block;
	padding-left: 20px;
	position: relative;
}
#instagram p.link>a>span:before{
	position: absolute;
	top: 50%;
	left: 0px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


@media screen and (min-width:768px){
	body{padding-top: 0;}
	
	[data-object="active"]{
		opacity: 1 !important;
	}
	#about,
	#nav,
	#price,
	#nav2>ul,
	#topics,
	#recital,
	#instagram{
		opacity: 0;
		transform: translate(0, 60px);
		transition: 1s;
	}
	#about[data-object="active"],
	#nav[data-object="active"],
	#price[data-object="active"],
	#nav2>ul[data-object="active"],
	#topics[data-object="active"],
	#recital[data-object="active"],
	#instagram[data-object="active"]{
		transform: translate(0, 0);
	}
	
	#nav3>li{
		opacity: 0;
		transform: translate(0, 40px);
		transition: 1s;
	}
	#nav3>li:nth-child(2){
		transition-delay: .2s;
	}
	#nav3>li:nth-child(3){
		transition-delay: .4s;
	}
	#nav3>li:nth-child(4){
		transition-delay: .6s;
	}
	#nav3[data-object="active"]>li{
		transform: translate(0, 0);
		opacity: 1;
	}
	
	#nav2{
		min-width: 1100px;
	}
	
	#nav2>p.img{
		background: url(../img/index/nav2_img01.jpg) center center no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}
	#nav2>p.img>img{
		opacity: 0;
	}
	
	#bg{
		background-attachment: fixed;
	}
	
	#tablet #nav ul>li{margin-right: 24px;}
	#tablet #nav ul>li:last-child{margin-right: 0;}
	#tablet #nav2>p.img>img{opacity: 1;}
	#tablet #topics ul>li{margin-right: 45px;}
	#tablet #topics ul>li:nth-child(2n){margin-right: 0;}
	#tablet #recital ul>li{margin-right: 12.6px;}
	#tablet #recital ul>li:last-child{margin-right: 0;}
	#tablet #bg{background-attachment: initial;}
	#tablet #instagram ul>li{margin-right: 11.8px;}
	#tablet #instagram ul>li:nth-child(5n){margin-right: 0;}
}

@media screen and (max-width:767px){
	body{padding: 0;}
	#visual{height: 65vh;}
	#visual .flex-control-nav{
		bottom: 18px;
	}
	
	#about{margin-bottom: 60px;}
	#about h2{
		font-size: 2.5rem;
		line-height: 160%;
		margin-bottom: 40px;
	}
	#about h2>span{font-size: 3.5rem;}
	#about p{
		text-align: left;
		font-size: 1.4rem;
	}
	
	#nav{padding: 60px 0;}
	#nav ul>li{
		display: block;
		width: auto;
		margin: 0 auto 50px;
	}
	#nav ul>li:last-child{
		margin-bottom: 0;
	}
	#nav ul>li h2{
		font-size: 3rem;
	}
	#nav ul>li h3{
		font-size: 1.9rem;
	}
	#nav ul>li p.tx{
		margin-bottom: 20px;
	}
	
	#price{padding: 70px 0;}
	#price h2{
		font-size: 2.5rem;
		line-height: 160%;
		margin-bottom: 40px;
	}
	#price p.tx{
		text-align: left;
		font-size: 1.4rem;
	}
	
	#nav2 ul{display: block;}
	#nav2 ul>li{display: block;}
	#nav2 ul>li>p.img,
	#nav2 ul>li>.text{
		display: block;
		width: auto;
	}
	#nav2 ul>li>.text{
		padding: 40px 6.11111%;
	}
	#nav2 ul>li>.text h2{
		font-size: 2.4rem;
		margin-bottom: 25px;
	}
	#nav2 ul>li>.text p.tx{
		font-size: 1.4rem;
	}
	#nav2 ul>li>.text p.link>a{
		display: block;
	}
	#nav2 ul>li>.text p.link>a.v2{
		margin: 15px 0 0;
	}
	#topics{
		padding: 60px 0;
	}
	#topics h2{
		font-size: 3rem;
		margin-bottom: 40px;
	}
	#topics ul>li{
		display: block;
		width: auto;
		margin: 0 auto 20px;
	}
	#topics ul>li:last-child{
		margin-bottom: 0;
	}
	#topics ul>li p.img{
		width: 36%;
		vertical-align: top;
	}
	#topics ul>li .text{
		vertical-align: top;
	}
	#topics ul>li .text p.date{
		font-size: 1.4rem;
		line-height: 21px;
	}
	#topics ul>li .text p.tit{
		line-height: 21px;
	}
	
	#recital{
		padding: 60px 0;
	}
	#recital h2{
		font-size: 3rem;
	}
	#recital ul{
		margin-bottom: 25px;
	}
	#recital ul>li{
		width: 48%;
		margin: 0 4% 15px 0;
	}
	#recital ul>li:nth-child(2n){
		margin-right: 0;
	}
	#recital ul>li p.tit, #recital ul>li p.tx, #recital ul>li p.date{
		padding: 0 10px;
	}
	#recital ul>li p.tit{
		line-height: 20px;
	}
	#recital ul>li p.date{
		font-size: 1.2rem;
	}
	
	#instagram{
		padding: 60px 0;
	}
	#instagram ul>li,
	#instagram ul>li:nth-child(5n){
		width: 49%;
		margin: 0 2% 6px 0;
		min-height: 1px;
	}
	#instagram ul>li:nth-child(2n){
		margin-right: 0;
	}
	
	#nav ul>li p.link>a>span,
	#price p.link>a>span,
	#nav2 ul>li>.text p.link>a>span,
	#topics p.link>a>span,
	#recital p.link>a>span,
	#instagram p.link>a>span{
		font-size: 1.4rem;
	}
}
